
/* common
===============================================================*/
h1,h2,h3,h4,h5,h6,p,dt,dd,li,a,th,td{line-height: 1.5;}
p,dt,dd,li,a,th,td{font-size: 14px;}

div#Contents {
	margin: 0 15px;
	width: auto;
}

.small { font-size: 13px;}

div#Contents #Main {
	margin: 85px 0 35px;
}

div#Contents .text-tit {
	font-size: 16px;
	line-height: 1;
	margin-bottom: 15px;
	font-weight: 700;
}

.line-tit {
	position: relative;
	padding: 10px 10px 8px;
	font-size: 15px;
	line-height: 1;
	border: none;
	font-weight: 700;
	margin-top: 35px;
	margin-bottom: 10px;
}
.line-first {margin-top: 0;}
.line-tit::before{
	content:"";
	background: #ff6600;
	width: 4px;
	height: 18px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0px;
	display: inline-block;
}

.container ul {
	padding: 0 10px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.container ul li {
	width: 49%;
	margin-bottom: 15px;
}
.container ul li a {
	text-decoration: none;
}

.topic_path {
    display: block;
    margin: -10px 0px 20px;
}
